# Generated by Django 2.0.6 on 2018-06-15 08:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cashlogger', '0003_auto_20180615_0823'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='category',
            name='expense',
        ),
        migrations.AddField(
            model_name='expense',
            name='category',
            field=models.ManyToManyField(to='cashlogger.Category'),
        ),
    ]
